package cz.senslog.connector.tools.util;

import java.lang.reflect.Method;

public final class MethodExplorer {

    public  static Method loadMethod(Class<?> aClass, String name, Class<?>... parameterTypes) {
        try {
            return aClass.getMethod(name, parameterTypes);
        } catch (NoSuchMethodException e) {
            return null;
        }
    }
}
